RubyGems Navigation menu

foxbat 0.2.4

A drop-in replacement for EM, providing functionality missing from the Java port.

Gemfile
          gem 'foxbat', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install foxbat -v 0.2.4
  
  
  
  
  
  
  

Authors:

  • Chris Mowforth

Owners:

Total downloads 6,538

For this version 892

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.6 - November 28, 2012 (2.56 MB)
  2. 0.2.5 - November 12, 2012 (2.56 MB)
  3. 0.2.4 - September 18, 2012 (971 KB)
  4. 0.2.3 - September 18, 2012 (971 KB)
  5. 0.2.0 - September 18, 2012 (970 KB)
Show all versions (7 total)